
BODY		{font-size: 12pt; font-family:Arial; text-align: center; background-color:#cccccc}
TD		{font-size: 12pt; font-family:Arial; vertical-align:top; text-align:justify}
P		{font-size: 10pt; font-family:Arial}
TH		{font-size:  7pt; font-family:Arial; text-align:left; background-color:#0a448e}
h1		{font-size: 18pt; font-family:Arial; text-align:center; color:#000000}
h2		{font-size: 16pt; font-family:Arial; color:#000000}
h3		{font-size: 16pt; font-family:Arial; color:#FFFFFF; margin:0 12px}
h4		{font-size: 16pt; font-family:Arial; color:#FF0033; text-align:center; margin:10px 0 0 0}
HR		{height: 5px; color: #1AA8D6; background-color:#1AA8D6; border:1px solid #1AA8D6;}
PRE		{margin:0}
.bold		{font-weight: bold}
.nounderline	{text-decoration: none}
.name		{font-size: 12pt; font-family:Arial; color:#FFFFFF; font-weight: bold}
.address	{font-size: 12pt; font-family:Arial; color:#ffffff}
.textbox	{font-size:  7pt; font-family:Arial; color:#000000; text-align:justify}
.boxtext	{font-size:  8pt; font-family:Arial; color:#000000; text-align:justify}
.heading	{font-size:  8pt; font-family:Arial; color:#0000ff; font-weight:bold}
.contents	{font-size:  7pt; font-family:Arial; font-weight: bold; text-decoration: none}
.biglink	{font-size:  8pt; font-family:Arial; color:#ffffff; text-align:center}
.standout	{font-size: 11pt; font-family:Arial; color:#0000ff; background:#FFFF88; font-weight: bold}
.intro		{font-size: 11pt; font-weight: bold}

.navbutton	{background:#0a448e; width:134px; height:14px; margin: 1px 1px 1px 0; text-align:center; border:2px solid #ffffff}
.smallnavbutton	{width:70px; height:14px; float:left; border:2px solid white; margin:2px 1px; padding:0; background:#0a448e;}
.newnavbutton	{width:154px; height:14px; float:left; border:2px solid white; margin:2px 1px; padding:0; background:#0a448e;}
.endnavbutton	{width:153px; height:14px; float:left; border:2px solid white; margin:2px 1px; padding:0; background:#0a448e;}
.nav		{font-size:  8pt; line-height:14px; font-family:Arial; color:#ffffff; font-weight:bold; text-align:center; word-spacing:1px; text-decoration: none}
.x		{font-size: 16pt; font-family:Arial; color:#ffffff; text-align:center}
.y		{font-size:  8pt; font-family:Arial; color:#000000; text-align:center; margin-bottom:5px}
.z		{font-size: 10pt; font-family:Arial; color:#000044; margin:0; padding:0; border:0}
.bigtitle	{font-size: 34pt; font-family:Arial; color:#ffffff; font-weight:bold; background-color:#0a448e; background-image:url(images/gradient2.jpg); background-repeat:repeat; height:85px}
.smalltitle	{font-size: 11pt; font-family:Arial; color:#ffffff; font-weight:bold; position:relative; top:3px}
.smalltitle a	{text-decoration: none}
.disclaimer	{font-size:  8pt; font-family:Arial; color:#ffffff; font-weight:bold; background:#000000; position:relative; top:-5px}
.outline	{width:1119px; border:5px solid #1AA8D6; background:white}
.lightbanner	{width:100%; background-color:#1AA8D6}
.darkbanner	{width:100%; background-color:#0a448e}
.banner		{font-size: 13pt; font-family: Arial; color:#ffffff; text-align:left; margin: 0 0 0 20px}
.textbox	{font-size: 11pt; font-family:Arial; margin:20px}

.redtext	{color:red;}
.blutext	{color:blue;}
.grntext	{color:green;}
.chrtext	{color:LightSeaGreen;}

.fakelink	{color:blue; text-decoration:underline; cursor:pointer;}
.hidden		{display:none;}
.visible	{display:block;}
.spacer		{height:12px; width:800px; clear:both;}
.spacer9	{height:9px;  width:800px; clear:both;}
.spacer6	{height:6px;  width:800px; clear:both;}
.spacer3	{height:3px;  width:800px; clear:both;}

.forsale	{width:100%; table-layout:fixed; overflow:hidden;}
.forsale th	{width:50%; border:2px solid blue; overflow:hidden; background:#eeeeff; text-align:center;}
.forsale td	{width:50%; padding-top:5px; overflow:hidden;}
.forsale div	{font-family:Arial; font-size:10pt; color:#000022; line-height:16px; text-align:justify; padding:8px 10px; margin:0 0 10px 0; background-color:#f8f8f8; border:3px solid black;}
.forsale span	{padding-left:50px; color:red;}

.wanted		{width:100%; table-layout:fixed; overflow:hidden;}
.wanted th	{width:50%; border:2px solid green; overflow:hidden; background:#eeffee; text-align:center;}
.wanted td	{width:50%; padding-top:5px; overflow:hidden;}
.wanted div	{font-family:Arial; font-size:10pt; color:#000022; line-height:16px; text-align:justify; padding:8px 10px; margin:0 0 10px 0; background-color:#f8f8f8; border:3px solid black;}
.wanted span	{padding-left:50px; color:red;}

#header		{width:1119px; text-align:center; background:#000000;}
#onecolumn	{padding:5px; background:white;}
#leftcolumn	{width: 834px; float:left;  padding:5px; background:white;  overflow:hidden;}
#rightcolumn	{width: 270px; float:right; border-left: 5px solid #1AA8D6; overflow:hidden;}
#footer		{width:1119px; clear:both;  border-top:5px solid #1AA8D6; font-family:Arial; font-size:10pt; text-align:center; background:#eeeeee;}

.sidebar	{font-size:8pt; border:3px solid black; float:right; padding:3px 5px; margin-left:10px; background:#e0e0e0;}
.sidebar h1	{font-size:9pt; font-weight:bold; text-align:center; margin:0;}

.leftbox	{margin:0 0 1px 0; background-color:#f8f8f8; border:2px solid black; width:412px; float:left;}
.rightbox	{margin:0 0 1px 0; background-color:#f8f8f8; border:2px solid black; width:412px; float:right;}

.triboxleft	{margin:0 0 1px 0;   background-color:#f8f8f8; border:2px solid black; width:273px; float:left;}
.triboxmid	{margin:0 0 1px 2px; background-color:#f8f8f8; border:2px solid black; width:272px; float:left;}
.triboxright	{margin:0 0 1px 0;   background-color:#f8f8f8; border:2px solid black; width:273px; float:right;}

.quadboxleft	{margin:0 0 1px 0;   background-color:#f8f8f8; border:2px solid black; width:203px; float:left;}
.quadboxmid	{margin:0 0 1px 2px; background-color:#f8f8f8; border:2px solid black; width:203px; float:left;}
.quadboxright	{margin:0 0 1px 0;   background-color:#f8f8f8; border:2px solid black; width:203px; float:right;}

.A1000		{width:1119px;}
.A1001		{background-color:white;}
.A1002		{width:270px; border-left: 5px solid #1AA8D6;}
.A1003		{width:100%;}
.A1004		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:#ffffff; font-weight:bold; background:#1AA8D6; height:22px; margin-bottom:1px;}
.A1005		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:#ffffff; font-weight:bold; background:#0a448e; height:22px; margin-bottom:1px;}
.A1006		{margin:0 0 1px 0; background-color:#f8f8f8; border:2px solid black;}
.A1007		{width:412px; padding:0; background-color:#f8f8f8; border:2px solid black; float:left;}
.A1008		{width:412px; padding:0; background-color:#f8f8f8; border:2px solid black; float:right;}
.A1009		{text-align:left; margin: 0 0 0 20px;}
.A1010		{width:1119px; display:block; border:5px solid #1AA8D6; margin:0 auto; background:white; text-align:left;}
.A1011		{font-size: 10pt; line-height: 16px; letter-spacing:0; word-spacing:0px; text-align:justify; font-family:Arial; color:#000022; padding:8px 10px;}
.A1012		{float:left;  margin: 0 0 0 20px;}
.A1013		{float:right; padding: 0 20px 0 0;}
.A1014		{display:block; margin-left: auto; margin-right: auto;}
.A1015		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:yellow; font-weight:bold; background:#0a448e; height:22px; margin-bottom:1px;}
.A1016		{clear:both;}
.A1017		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:#ffffff; font-weight:bold; background-image:url('images/gradient3.jpg'); height:22px; margin-bottom:1px;}
.A1018		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:yellow; font-weight:bold; background-image:url('images/gradient3.jpg'); height:22px; margin-bottom:1px;}
.A1019		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:GreenYellow; font-weight:bold; background-image:url('images/gradient3.jpg'); height:22px; margin-bottom:1px;}
.A1020		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:#ffffff; font-weight:bold; background-image:url('images/gradient4.jpg'); height:22px; margin-bottom:1px;}
.A1021		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:yellow; font-weight:bold; background-image:url('images/gradient4.jpg'); height:22px; margin-bottom:1px;}
.A1022		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:GreenYellow; font-weight:bold; background-image:url('images/gradient4.jpg'); height:22px; margin-bottom:1px;}

.A1025		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:GreenYellow; font-weight:bold; background-color:#0a448e; height:22px; margin-bottom:1px;}
.A1035		{font-size: 11pt; font-family:"Comic Sans MS",Arial; color:OrangeRed; font-weight:bold; background-color:#0a448e; height:22px; margin-bottom:1px;}

